/* CSS Document */
body{
	margin:0px auto;
	background:#FFF;
}
#portada{
	width:820px;
	height:120px;
	margin:0px auto;
	margin-top:10px;
	background-image:url(../images/logo-somos-electricistas.jpg);
}
#enlaces{
	width:820px;
	height:39px;
	background-image:url(../images/links_bg.gif);
	background-repeat:no-repeat;
	margin:0px auto;
}
.iniciotxt{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#FFFFFF;
	width: 90px;
	padding-top:10px;
	margin-left:30px;
}
.iniciotxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}
#linea{
	background-image:url(../images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0px;
	margin-left:100px;
	margin-top:-26px;
}
.abttxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 110px;
	padding-top: 20px;
	margin-left: 130px;
	margin-top:-50px;
}
.abttxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea1{
	background-image:url(../images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left:235px;
	margin-top:-25px;
}
.stafftxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 90px;
	padding-top: 20px;
	margin-left: 265px;
	margin-top:-50px;
}
.stafftxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea2{
	background-image:url(../images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left: 385px;
	margin-top:-25px;

}
.normatxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 90px;
	padding-top: 20px;
	margin-left: 425px;
	margin-top:-50px;
}
.normatxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea3{
	background-image:url(../images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left: 540px;
	margin-top:-25px;
}
.tiendatxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 90px;
	padding-top: 20px;
	margin-left: 575px;
	margin-top:-50px;
}
.tiendatxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea4{
	background-image:url(../images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left:690px;
	margin-top:-25px;
}
.contxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 80px;
	padding-top:20px;
	margin-left:715px;
	margin-top:-51px;	
}
.contxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#contenedor{
	width:820px;
	margin:0px auto;
	background-color:#FFF;
}
#contenedor2{
	width:820px;
	height:410px;
	margin:0px auto;
	background-color:#FFF;
}
#titulo{
	width:810px;
	height:20px;
	margin-left:5px;
	margin-top:20px;
}
#titulo2{
	width:800px;
	height:20px;
	margin-left:15px;
	margin-top:10px;
	background-color:#FFF;
}
#titulo3{
	width:810px;
	height:20px;
	margin-left:5px;
	margin-top:20px;
}
#texto{
	width:730px;
	margin-top:5px;
	margin-left:20px;
}
#texto2{
	width:790px;
	padding-top:5px;
	margin-left:20px;
	text-align:justify;
}
#texto3{
	width:650px;
	height:500px;
	padding-top:40px;
	margin-left:20px;
}
#texoferta{
	width:660px;
	height:280px;
	margin-left:40px;
}
#form{
	width:790px;
	height:20px;
	margin-left:20px;
	margin-top:10px;
}
#obloque1 {
	width:230px;
	height:300px;
	margin-top:20px;
	margin-left:25px;
	background-image:url(../images/bloque_ofertas.jpg);
}
#obloque2{
	width:230px;
	height:300px;
	margin-top:-300px;
	margin-left:285px;
	background-image:url(../images/bloque_ofertas.jpg);
}
#obloque3{
	width:230px;
	height:300px;
	margin-top:-300px;
	margin-left:545px;
	background-image:url(../images/bloque_ofertas.jpg);
}
.obloque1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	padding:20px;
	text-align:center;
}
.obloque2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
	font-weight:bold;
	margin-top:-5px;
	text-align:center;
}
.obloque3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	margin-top:10px;
	text-align:center;
}
.precio{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#FFF;
	margin-top:40px;
	text-align:center;
	font-weight:bold;
}
.precio2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#FFF;
	margin-top:-10px;
	text-align:center;
	margin-left:20px;
	font-weight:bold;
}
.oinfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-top:10px;
	margin-left:60px;
	font-weight:bold;
}
.oinfo a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-top:10px;
	margin-left:60px;
	font-weight:bold;
	text-decoration:none;
}
.desde{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-top:10px;
	margin-left:20px;
}
.titulotxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#713e3a;
	font-weight:bold;
	margin-top:-5px;
	margin-bottom:5px;
	margin-left:10px;
	margin-right:10px;
	text-decoration:none;
}
.titulo2txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	margin-top:10px;
	margin-bottom:5px;
	margin-left:15px;
	text-decoration:none;
}
.titulo3txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#713e3a;
	font-weight:bold;
	margin-top:-5px;
	margin-bottom:5px;
	margin-left:10px;
	margin-right:10px;
	text-decoration:none;
}
.textotxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	margin-top:10px;
	margin-left:20px;
}
.texto2txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#713e3a;
	margin-top:10px;
	margin-left:20px;
}
.textooft{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	margin-top:10px;
	margin-left:20px;
	text-align:left;
}
.protxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#713e3a;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:15px;
	text-decoration:none;
}
.protxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#713e3a;
	text-decoration:none;
}
.txtenlaces{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	text-decoration:none;
}
.txtenlaces a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	font-weight:bold;
	text-decoration:none;
}
.txtenlaces2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	text-decoration:none;
}
.txtenlaces2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#713e3a;
	font-weight:600;
	text-decoration:none;
}
#encemp{
	width:220px;
	height:50px;
	margin-left:10px;
}
#encemp2{
	width:220px;
	margin-left:260px;
	margin-top:-50px;
}
#encemp3{
	width:220px;
	margin-left:510px;
	margin-top:-50px;
}
#encemp4{
	width:220px;
	margin-left:10px;
	margin-top:90px;
}
#encemp5{
	width:220px;
	margin-left:260px;
	margin-top:-50px;
}
#encemp6{
	width:220px;
	margin-left:510px;
	margin-top:-50px;
}
#encemp7{
	width:220px;
	margin-left:10px;
	margin-top:90px;
}
#encemp8{
	width:220px;
	margin-left:260px;
	margin-top:-50px;
}
#encemp9{
	width:220px;
	margin-left:510px;
	margin-top:-50px;
}
.encemptxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#CCC;
	margin-left:85px;
	margin-top:-40px;
	text-decoration:none;
}
.encemptxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#CCC;
	width:42px;
	text-decoration:none;
}
#bloque{
	width:820px;
	height:120px;
	margin:0px auto;
}
#izquierda{
	width:400px;
	float:left;
	height:105px;
	margin-left:0px;
	margin-top:10px;
}
#titizq{
	background:#FFF;
	width:397px;
}
.tittxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#9e0c00;
	margin-top:10px;
	margin-left:10px;
}
#cenizq{
	width:395px;
	margin-top:1px;
}
.centxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#713e3a;
	width:377px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	text-decoration:none;
}
#lopd{
	background:#FFF;
	width:790px;
}
.lopdtxt{
	font-family:Arial, Helvetica, sans-serif;
	width:450px;
	font-size:10px;
	color:#713e3a;
	width:790px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	text-decoration:none;
}
#finizq{
	background:#FFF;
	width:397px;
}
.fizqtxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#713e3a;
	text-align:right;
	margin-top:5px;
	margin-bottom:5px;
	text-decoration:none;
}
.fizqtxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#713e3a;
	font-weight:bold;
	text-decoration:none;
}
#derecha{
	width:400px;
	float:left
	height:105px;
	margin-left:447px;
	margin-top:10px;
}
#titder{
	background:#FFF;
	width:397;
	padding-top:10px;
}
#cender{
	width:395px;
	margin-top:1px;
}
#finder{
	background:#FFF;
	width:397px;
	margin-top:5px;
}
.fdertxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#713e3a;
	text-align:right;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:30px;
	text-decoration:none;
}
.fdertxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#713e3a;
	font-weight:bold;
	text-decoration:none;
}
#copy{
	width:820px;
	height:20px;
	margin:0px auto;
	margin-top:20px;
	background:#9C0C01;
}
.fintxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-left:20px;
	text-decoration: none;
}
.fintxt1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}	
.fintxt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-left:350px;
	margin-top:-11px;
	text-decoration: none;
}
.fintxt2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
.fintxt3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-left:700px;
	margin-top:-13px;
	text-decoration: none;
}
.fintxt3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
final2{
	width:820px;
	height:50px;
	background-color:#FFF;
	margin:0px auto;
}
.final2txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-left:10px;
	margin:0px auto;
}
